A new user interface for you! Read more...

File baselibs.conf of Package gnome-desktop2

libgnome-desktop-2-17
  obsoletes "gnome-desktop-<targettype> <= <version>"
  provides "gnome-desktop-<targettype> = <version>"